/* Default Joomla! Menu */
#ja-container2 ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	width:230px;
	position: absolute;
    top: 364px;
    left:215px;
}

#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
}

#ja-container2 ul.menu li a {
	padding: 2px 0;
	display: block;
	color: #ffffff;
	
	text-decoration: none;
	outline: none;
}

#ja-container2 ul.menu li a span {
	padding-left: 16px;
}

#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	color: #ffffff;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a {
	
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a span {
}

#ja-container2 ul.menu li li a span {
	background: none;
}

#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container2 ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

#ja-container2 ul.menu li li a {
	color: #ffffff;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}

#ja-container2 ul.menu li li a span {
	font-weight: normal;
}


.copyright {color: #CCCCCC;     font-size: 11px;      left: 215px;
    position: absolute;
    top: 620px;  width: auto;}